html, body, .page-container {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

.page-container {
    display: grid;
    grid-template-rows: auto 1fr;
    overflow: hidden;
}

.site-header {
    text-align: center;
    font-size: xx-small;
}

iframe {
    width: 100%;
    height: 100%;
    border: none;
}